/* ::::: http://livedemo00.template-help.com/prestashop_39947/themes/theme408/css/global.css ::::: */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0px; padding: 0px; border: 0px none; font-size: 12px; font-weight: normal; vertical-align: top; background: none repeat scroll 0% 0% transparent; outline: medium none; }
ol, ul { list-style: none outside none; }
a, span { vertical-align: baseline; }
img { vertical-align: top; text-decoration: none; }
html, body { width: 100%; height: 100%; }
body { font: 14px/1.2 "Arial",Arial,Helvetica,sans-serif; color: #858585; min-width: 1350px; }
.clearblock { height: 0px; clear: both; overflow: hidden; font-size: 0px; line-height: 0; }
.hidden, .collapsed, .block_hidden_only_for_screen { display: none; }
.center_column p { margin: 0px 0px -3px; padding: 17px 0px 0px; color: rgb(136, 136, 136); line-height: 18px; }
.center_column a { color: rgb(51, 51, 51); text-decoration: underline; }
.center_column a:hover { text-decoration: none; }
.center_column h2, .center_column h3, .center_column h4, h1 { margin: 0px 0px -3px; padding: 17px 0px 0px; font-size: 18px; font-weight: bold; color: rgb(0, 0, 0); }
a.product_link { font: bold 12px "Arial"; color: rgb(14, 95, 216); text-decoration: none; text-transform: none ! important; }
a.product_link:hover { color: rgb(150, 150, 150); }
a.product_descr { font: 12px "Arial"; color: rgb(150, 150, 150); text-decoration: none; text-transform: none ! important; }
a.product_descr:hover { color: rgb(56, 56, 56); }
table#cart_summary td.price, table#cart_summary td.cart_total, #center_column span.price { font-weight: normal; color: rgb(56, 56, 56); text-align: left; font-size: 22px; }
#wrapper1 { min-width: 1350px; min-height: 100%; background: #FF99CC; }
#wrapper2 { height: 100%; padding-bottom: 30px; }
#wrapper3 { width: 1350px; margin: 0px auto; text-align: left; }
#columns { float: right; width: 1348px; border: 1px solid rgb(255, 255, 255); background: none repeat scroll 0% 0% rgb(255, 255, 255); box-shadow: 0px 0px 48px 0px rgb(233, 233, 233) inset; }
#center_column { width: 876px; float: left; margin: 0px; padding: 0px; }
#right_column { width: 210px; float: left; margin: 0px 3px 0px 3px; }

label { font: 12px "Arial"; color: rgb(85, 85, 85); }
input[type="text"], input[type="password"], textarea, select { background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(221, 221, 221); font: 12px "Arial"; color: rgb(85, 85, 85); }
#header { padding: 171px 0px 0px; position: relative; }
#header_logo { width: 353px; height: 170px; display: block; position: absolute; left: 0px; top: 0px; }
#languages_block_top { position: absolute; right: 0px; top: 65px; }
#languages_block_top ul li { float: left; -moz-transition: all 0.5s ease 0s ; }
#languages_block_top ul li:hover { -moz-transition: all 0.5s ease 0s ; }
#languages_block_top ul li + li { margin: 0px 0px 0px 8px; }
#languages_block_top ul li img { width: 14px; height: 18px; }
#currencies_block_top { position: absolute; right: 74px; top: 65px; z-index: 100; }
#currencies_block_top label { display: block; float: left; padding: 0px 1px 0px 0px; font: 12px/18px "Arial"; color: rgb(136, 136, 136); }
#currencies_block_top select { display: none; }
#currencies_block_top div.jqTransformSelectWrapper { width: 80px; height: 26px; float: left; }
#currencies_block_top div.jqTransformSelectWrapper > div > span { width: 70px ! important; height: 19px; display: block; float: left; padding: 0px 0px 0px 10px; background: url('cur-arrow.png') no-repeat scroll 100% 0px transparent; font: 12px/18px "Arial"; color: rgb(139, 139, 139); cursor: pointer; }
#currencies_block_top ul { width: 80px ! important; overflow: visible ! important; }
#currencies_block_top ul li { height: auto; border-right: 0px solid rgb(195, 195, 195); border-width: medium 0px 0px; border-style: none solid solid; border-color: -moz-use-text-color rgb(195, 195, 195) rgb(195, 195, 195); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
#currencies_block_top ul li a { display: block; padding: 0px 0px 0px 10px; background: none repeat scroll 0% 0% rgb(248, 248, 248); font: 12px/18px "Arial"; color: rgb(206, 206, 206); text-decoration: none; }
#currencies_block_top ul li a:hover, #currencies_block_top ul li a.selected { color: rgb(139, 139, 139); }
#tmheaderlinks { position: absolute; right: 10px; top: 92px; }
#tmheaderlinks li { float: left; background: url('tmheaderlinks.gif') no-repeat scroll 100% 2px transparent; padding-right: 15px; }
#tmheaderlinks li + li { padding-left: 14px; }
#tmheaderlinks li a { color: rgb(66, 66, 66); text-decoration: none; text-transform: capitalize; font-weight: bold; }
#tmheaderlinks li a:hover, #tmheaderlinks li a.active { text-decoration: none; color: rgb(14, 95, 216); }
#search_block_top { height: 46px; width: 346px; background: url('search_block_top.png') no-repeat scroll 0px 0px transparent; position: absolute; right: 0px; top: 125px; padding-right: 8px; }
#search_block_top label { display: block; float: left; padding: 7px 12px 0px 11px; color: rgb(255, 255, 255); font-size: 20px; font-weight: 600; font-family: 'Open Sans',sans-serif; text-transform: uppercase; }
#search_block_top input.search_query { width: 210px; margin: 15px 0px 0px; float: right; border: 0px none; background: none repeat scroll 0% 0% transparent; }
#search_block_top a { height: 32px; padding: 0px 15px; display: block; float: right; font-weight: bold; font-size: 0px; line-height: 0px; text-decoration: none; margin-top: 7px; }
#header_user { position: absolute; right: 0px; top: 91px; }
#header_user ul {  }
#header_user ul li { float: left; margin: 0px 0px 0px 15px; color: rgb(136, 136, 136); }
#header_user ul li a { color: rgb(14, 95, 216); }
#header_user ul li a:hover { text-decoration: none; }
#header_user ul li span { color: rgb(136, 136, 136); }
#header_user #header_user_info { position: absolute; top: -53px; right: 0px; color: rgb(14, 95, 216); }
#header_user #header_user_info a { text-transform: lowercase; color: rgb(14, 95, 216); text-decoration: none; }
#header_user #your_account { background: url('tmheaderlinks.gif') no-repeat scroll 100% 3px transparent; padding-right: 15px; }
#header_user #your_account a { color: rgb(14, 95, 216); font: bold 12px "Arial"; text-decoration: none; }
#header_user #your_account a:hover { color: rgb(136, 136, 136); }
#header_user #shopping_cart a, #header_user #shopping_cart, #header_user #shopping_cart span { color: rgb(66, 66, 66); font: 12px "Arial"; }
#header_user #shopping_cart a { color: rgb(66, 66, 66); font: bold 12px "Arial"; text-decoration: none; }
#header_user #shopping_cart a:hover { color: rgb(136, 136, 136); }
#tmcategories { height: 48px; background: url('tmcategories.gif') repeat-x scroll 0px 0px transparent; margin-bottom: 27px; border-radius: 7px 7px 0px 0px; box-shadow: 0px 9px 9px 0px rgb(201, 201, 203); }
#cat {  }
#cat > li { float: left; position: relative; z-index: 100; padding-right: 0px; }
#cat > li + li {  }
#cat > li > a { height: 21px; display: block; padding: 14px 11px 13px; font: bold 14px "Arial"; color: rgb(11, 11, 11); text-decoration: none; }
#cat > li.first, #cat > li.first > a { border-radius: 0px 0px 0px 5px; }
#cat > li > a { background: url('tmcategories_divider.gif') no-repeat scroll 100% 0px transparent; }
#cat > li:hover > a, #cat > li > a.selected { background: url('cat.gif') repeat-x scroll 0px 0px transparent; color: rgb(255, 255, 255); border-left: 1px solid rgb(14, 76, 170); border-right: 1px solid rgb(13, 51, 107); padding: 14px 10px 13px; }
#cat li ul.subcat { width: 200px; background: none repeat scroll 0% 0% rgb(33, 33, 33); position: absolute; left: 0px; top: 48px; display: none; }
#cat li:hover ul.subcat {  }
#cat ul.subcat li { padding: 8px 10px 9px 24px; position: relative; border-top: 1px solid rgb(56, 56, 56); background: url('subcat.gif') no-repeat scroll 10px 12px transparent; }
#cat ul.subcat li:first-child { border-top: 0px none; }
#cat ul.subcat li.last {  }
#cat ul.subcat li a { color: rgb(116, 117, 117); text-decoration: none; }
#cat ul.subcat li a:hover, #cat ul.subcat li a.selected { color: rgb(255, 255, 255); }
div.column {  }
div.column a { color: rgb(51, 51, 51); text-decoration: underline; }
div.column a:hover { text-decoration: none; }
div.column > div { margin: 0px 0px 10px; }
div.column div.block {  }
div.column div.block h4, h1 { padding: 12px 10px 12px 14px; background: none repeat scroll 0% 0% rgb(238, 238, 238); font-size: 18px; color: rgb(33, 33, 33); font-weight: bold; }
div.column div.block h4 a { color: rgb(33, 33, 33); font-size: 14px; font-weight: normal; text-decoration: none; }
div.column div.block h4 a:hover { color: rgb(136, 136, 136); }
div.column div.block .block_content { padding: 0px 0px 10px; margin-top: 1px; }
#cart_block {  }
#cart_block .block_content { background: none repeat scroll 0% 0% rgb(249, 249, 249); }
#cart_block h4 {  }
#cart_block h4 span { display: none; }
#cart_block #cart_block_no_products { padding: 17px 0px 10px 8px; }
#cart_block #cart_block_summary { padding: 10px 0px 0px; }
#cart_block #cart_block_summary span { color: rgb(0, 0, 0); }
#cart_block #cart_block_summary span.ajax_cart_total { margin: 0px 0px 0px 5px; font-weight: bold; }
#cart_block div.cart-prices {  }
#cart_block div.cart-prices > div { height: 28px; background: none repeat scroll 0% 0% rgb(238, 238, 238); }
#cart_block div.cart-prices > div + div { margin: 1px 0px 0px; }
#cart_block div.cart-prices span { float: left; padding: 8px 0px 0px 8px; color: rgb(150, 150, 150); }
#cart_block div.cart-prices span#cart_block_shipping_cost, #cart_block div.cart-prices span#cart_block_total, #cart_block div.cart-prices span#cart_block_wrapping_cost, #cart_block div.cart-prices span#cart_block_tax_cost { float: right; padding: 7px 7px 0px 0px; font-weight: normal; color: rgb(150, 150, 150); }
#cart_block p#cart-buttons { padding: 10px 0px 0px; overflow: hidden; }
#cart_block p#cart-buttons a.button_mini { color: rgb(128, 128, 128) ! important; font-weight: bold; background: url('cart-buttons.gif') no-repeat scroll 100% 10px transparent; }
#cart_block p#cart-buttons a.button_small { color: rgb(128, 128, 128) ! important; font-weight: bold; background: url('cart-buttons.gif') no-repeat scroll 100% 10px transparent; }
#cart_block p#cart-buttons a.button_mini:hover, #cart_block p#cart-buttons a.button_small:hover { color: rgb(0, 0, 0) ! important; filter: none; }
#tmnivoslider { width: 542px; height: 522px; padding: 0px; float: left; }
#slider { width: 542px; height: 522px; overflow: hidden; }
.nivoSlider { position: relative; }
.nivoSlider img { position: absolute; top: 0px; left: 0px; }
.nivoSlider a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border: 0px none; padding: 0px; margin: 0px; z-index: 60; display: none; }
.nivo-html-caption { display: none; }
.nivo-caption { width: 100%; color: rgb(255, 255, 255); position: absolute; left: 0px; bottom: 0px; z-index: 89; background: url('nivo_caption.png') repeat scroll left top transparent; }
.nivo-caption > p { margin: 0px; padding: 30px 38px; }
.nivo-caption h2 { margin: 0px; padding: 0px 0px 5px; color: rgb(255, 255, 255); font-size: 26px; font-weight: normal; }
.nivo-caption p.slide_descr1 { margin: 0px 0px 2px; padding: 0px; color: rgb(131, 132, 131); font-size: 12px; line-height: 18px; font-weight: normal; }
.nivo-caption span { margin: 0px; padding: 0px; color: rgb(14, 95, 216); font-size: 45px; font-weight: normal; }
.nivo-caption small { margin: 25px 10px 0px 0px; padding: 0px; color: rgb(255, 255, 255); font-size: 17px; font-weight: normal; display: inline-block; }
.nivo-caption del { margin: 26px 0px 0px; padding: 0px; color: rgb(14, 95, 216); font-size: 17px; font-weight: normal; display: inline-block; }
.nivo-controlNav { position: absolute; right: 40px; bottom: 40px; z-index: 100; }
.nivo-controlNav a { width: 10px; height: 0px; display: block; padding: 10px 0px 0px; overflow: hidden; float: left; background: url('slider_item.png') no-repeat scroll 0px 0px transparent; cursor: pointer; }
.nivo-controlNav a + a { margin: 0px 0px 0px 10px; }
.nivo-controlNav a.active { background: url('slider_item_active.png') no-repeat scroll 0px 0px transparent; }
#featured_products {  }
#featured_products h4 { padding: 12px 15px 12px 14px; font-size: 14px; font-weight: normal; color: rgb(33, 33, 33); background: none repeat scroll 0% 0% rgb(235, 235, 237); border-radius: 2px 2px 2px 2px; }
#featured_products ul { width: 783px; overflow: hidden; margin-left: -20px; }
#featured_products ul li { width: 241px; float: left; margin: 20px 0px 0px 20px; position: relative; }
#featured_products ul li > div { padding: 0px 20px; }
#featured_products ul li h5 { padding: 21px 0px 10px; }
#featured_products ul li p { padding: 8px 0px 0px; }
#featured_products ul li span.price { display: block; padding: 13px 0px 17px; }
#featured_products ul li .button {  }
#featured_products a.product_image { display: inline-block; margin-left: 32px; }
#featured_products a.product_image img { margin: auto; }
#back-top { position: fixed; bottom: 38px; z-index: 9999; left: 50%; margin-left: 560px; }
#back-top a:hover { color: rgb(121, 236, 62); }
#back-top span { width: 35px; height: 20px; display: block; margin-bottom: 7px; background: url('up-arrow.png') no-repeat scroll left 0px transparent; }
#back-top a:hover span { background-position: left -34px; }
#footer_wrapper { clear: both; }
#footer { width: 1350px; height: 50px; margin: 0px auto; background: none repeat scroll 0% 0% rgb(255, 255, 255); border-radius: 0px 0px 7px 7px; }
#tmfooterlinks {  }
#tmfooterlinks div { width: 200px; float: left; padding: 20px 10px 0px 20px; }
#tmfooterlinks h4 { padding: 17px 0px 0px; font: 12px "Arial"; color: rgb(14, 95, 216); display: none; }
#tmfooterlinks ul {  }
#tmfooterlinks ul li { padding: 0px; }
#tmfooterlinks ul li a { color: rgb(150, 150, 150); text-decoration: none; line-height: 24px; }
#tmfooterlinks ul li a:hover { color: rgb(14, 95, 216); }
#tmfooterlinks p { padding: 17px 0px 20px 19px; clear: both; color: rgb(129, 134, 144); }
#tmfooterlinks p a { color: rgb(129, 134, 144); text-decoration: none; }
#tmfooterlinks p a:hover { color: rgb(14, 95, 216); }
#tmspecials { border-radius: 3px 3px 3px 3px; }
#tmspecials h4 {  }
div.column #tmspecials .block_content { padding: 0px 0px 10px; }
#tmspecials ul li .product_image { float: left; margin-right: 10px; }
#tmspecials ul li { padding: 10px 0px; border-top: 1px solid rgb(234, 234, 236); float: left; }
#tmspecials ul li:first-child { border-top: 0px none; }
#tmspecials ul li h5 a { text-decoration: none; font-size: 12px; color: rgb(14, 95, 216); font-weight: bold; }
#tmspecials ul li h5 { padding-bottom: 4px; }
#tmspecials ul li p a { text-decoration: none; font-size: 12px; color: rgb(150, 150, 150); display: inline-block; padding-bottom: 10px; }
#tmspecials ul li p a:hover { color: rgb(255, 255, 255); }
#tmspecials ul li h5 a:hover { color: rgb(220, 220, 220); }
#tmspecials ul li > div { padding-top: 18px; width: 113px; float: right; }
#tmspecials ul li .price { font-size: 12px; color: rgb(56, 56, 56); padding-right: 7px; font-weight: bold; }
#tmspecials ul li .price-discount { font-size: 12px; color: rgb(154, 154, 154); text-decoration: line-through; }
#tmbannerblock { float: right; display: inline-block; width: 522px; }
#tmbannerblock a { float: left; display: inline-block; }
/* ::::: http://livedemo00.template-help.com/prestashop_39947/css/jquery.autocomplete.css ::::: */

/* ::::: http://fonts.googleapis.com/css?family=Open+Sans:600,400 ::::: */

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url('mtp_ysujh_bn48vbg8snsnhcuogz7vygh680lgh-uxm.woff') format("woff");
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url('cjzkeoubrn4kerxqtauh3t8e0i7kzn-epnyo3hzu7kw.woff') format("woff");
}

 .buttonscontainer {width: 198px;}

.buttons a {
color: #FFFFFF;
background-color: #FF99CC;
padding: 4px;
border-radius:4px; 
font: 18px Arial, sans;
text-decoration: none;
display: block;
margin: 3px 0 0 2px;
width: 100%;
text-align: left;}

.buttons a:hover {

background-color: #DFDFDF;

color: #6600CC;
text-decoration: none;}

.raspa { border: 1px solid #ccc; border-radius: 3px; padding:5px; }
.rating { clear: both; height: 39px; }
.rating a, .rating div{ float: left; }
.rating .plus { background: url("../kabinet/up.png") no-repeat 0 0 scroll transparent; width: 43px; height: 39px; display: block; margin: 0 5px 0 0; }
.rating .minus { background: url("../kabinet/down.png") no-repeat 0 0 scroll transparent; width: 43px; height: 39px; display: block; margin: 0 5px 0 0; }
.daber {color:#F99809;font-size:20px;margin:6px 5px auto 3px;}